linux-meta (7.0.0-30.30) resolute; urgency=medium

  * Main version: 7.0.0-30.30

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 31 Jul 2026 18:27:58 +0200

linux-meta (7.0.0-28.28) resolute; urgency=medium

  * Main version: 7.0.0-28.28

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sun, 21 Jun 2026 00:59:14 +0300

linux-meta (7.0.0-26.26) resolute; urgency=medium

  * Main version: 7.0.0-26.26

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 03:43:13 +0200

linux-meta (7.0.0-23.23) resolute; urgency=medium

  * Main version: 7.0.0-23.23

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 29 May 2026 02:54:03 +0200

linux-meta (7.0.0-21.21) resolute; urgency=medium

  * Main version: 7.0.0-21.21

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 22 May 2026 21:09:26 +0200

linux-meta (7.0.0-18.18) resolute; urgency=medium

  * Main version: 7.0.0-18.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Fri, 08 May 2026 23:34:15 +0200

linux-meta (7.0.0-17.17) resolute; urgency=medium

  * Main version: 7.0.0-17.17

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 05 May 2026 16:54:03 +0300

linux-meta (7.0.0-16.16) resolute; urgency=medium

  * Main version: 7.0.0-16.16

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 30 Apr 2026 23:57:01 +0300

linux-meta (7.0.0-15.15) resolute; urgency=medium

  * Main version: 7.0.0-15.15

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Apr 2026 16:05:08 +0200

linux-meta (7.0.0-14.14) resolute; urgency=medium

  * Main version: 7.0.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Apr 2026 10:12:46 +0200

linux-meta (7.0.0-13.13) resolute; urgency=medium

  * Main version: 7.0.0-13.13

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 08 Apr 2026 06:57:43 +0200

linux-meta (7.0.0-12.12) resolute; urgency=medium

  * Main version: 7.0.0-12.12

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Apr 2026 10:42:36 +0300

linux-meta (7.0.0-11.11) resolute; urgency=medium

  * Main version: 7.0.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Update oem transitionals
    - [Packaging] Add transitionals for hwe-24.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 31 Mar 2026 15:32:02 +0200

linux-meta (7.0.0-10.10) resolute; urgency=medium

  * Main version: 7.0.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Mar 2026 09:44:53 +0100

linux-meta (7.0.0-9.9) resolute; urgency=medium

  * Main version: 7.0.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Mar 2026 13:11:45 +0100

linux-meta (7.0.0-8.8) resolute; urgency=medium

  * Main version: 7.0.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 17 Mar 2026 18:02:22 +0100

linux-meta (7.0.0-7.7) resolute; urgency=medium

  * Main version: 7.0.0-7.7

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop v4l2loopback and zfs-modules from Provides, they've moved
      to linux-main-modules.
    - [Packaging] Wrap dependency fields
    - [Packaging] Add linux-main-modules-zfs to generic Depends

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Mar 2026 10:55:46 +0100

linux-meta (7.0.0-6.6) resolute; urgency=medium

  * Main version: 7.0.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2026 17:21:07 +0100

linux-meta (7.0.0-5.5) resolute; urgency=medium

  * Main version: 7.0.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Mar 2026 08:10:49 +0100

linux-meta-unstable (7.0.0-4.4) resolute; urgency=medium

  * Main version: 7.0.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 04 Mar 2026 11:23:49 +0100

linux-meta-unstable (7.0.0-3.3) resolute; urgency=medium

  * Main version: 7.0.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 02 Mar 2026 09:27:36 +0100

linux-meta-unstable (7.0.0-2.2) resolute; urgency=medium

  * Main version: 7.0.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 27 Feb 2026 10:28:04 +0100

linux-meta-unstable (7.0.0-1.1) resolute; urgency=medium

  * Main version: 7.0.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Feb 2026 08:38:24 +0100

linux-meta-unstable (7.0.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 23 Feb 2026 08:33:56 +0100

linux-meta (6.19.0-6.6) resolute; urgency=medium

  * Main version: 6.19.0-6.6

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 18 Feb 2026 14:54:08 +0200

linux-meta (6.19.0-5.5) resolute; urgency=medium

  * Main version: 6.19.0-5.5

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop changelog entries older than noble

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 19:17:51 +0200

linux-meta (6.19.0-4.4) resolute; urgency=medium

  * Main version: 6.19.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 13 Feb 2026 08:17:12 +0200

linux-meta (6.19.0-3.3) resolute; urgency=medium

  * Main version: 6.19.0-3.3

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 20:28:47 +0200

linux-meta (6.19.0-2.2) resolute; urgency=medium

  * Main version: 6.19.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:31:46 +0200

linux-meta (6.19.0-1.1) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 23 Jan 2026 18:26:37 +0200

linux-meta-unstable (6.19.0-1.1) resolute; urgency=medium

  * Main version: 6.19.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 15:47:18 +0200

linux-meta-unstable (6.19.0-0.0) resolute; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 13 Jan 2026 12:51:59 +0200

linux-meta (6.18.0-8.8) resolute; urgency=medium

  * Main version: 6.18.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Dec 2025 15:20:30 +0100

linux-meta (6.18.0-7.7) resolute; urgency=medium

  * Main version: 6.18.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Dec 2025 13:28:41 +0100

linux-meta (6.18.0-6.6) resolute; urgency=medium

  * Main version: 6.18.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Dec 2025 14:53:24 +0100

linux-meta-unstable (6.18.0-5.5) resolute; urgency=medium

  * Main version: 6.18.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Nov 2025 11:24:31 +0100

linux-meta-unstable (6.18.0-4.4) resolute; urgency=medium

  * Main version: 6.18.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 13 Nov 2025 13:08:42 +0100

linux-meta-unstable (6.18.0-3.3) resolute; urgency=medium

  * Main version: 6.18.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Oct 2025 11:16:21 +0100

linux-meta-unstable (6.18.0-2.2) resolute; urgency=medium

  * Main version: 6.18.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 15:43:07 +0200

linux-meta-unstable (6.18.0-1.1) resolute; urgency=medium

  * Main version: 6.18.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - move to 6.18
    - move to resolute

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Oct 2025 10:42:36 +0200

linux-meta-unstable (6.18.0-0.0) resolute; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 15 Oct 2025 11:55:46 +0200

linux-meta (6.17.0-6.6) questing; urgency=medium

  * Main version: 6.17.0-6.6

  * Miscellaneous Ubuntu changes
    - [Packaging] Update oem transitionals

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 Oct 2025 14:26:47 +0300

linux-meta (6.17.0-5.5) questing; urgency=medium

  * Main version: 6.17.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * [FFe] arm64: Build stubble kernel (LP: #2121352)
    - [Config] stubble -- add fallback kernel meta package
    - [Config] stubble -- add fallback kernel meta package - conflicts

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 22 Sep 2025 10:57:47 +0300

linux-meta (6.17.0-4.4) questing; urgency=medium

  * Main version: 6.17.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 08 Sep 2025 17:19:06 +0300

linux-meta (6.17.0-3.3) questing; urgency=medium

  * Main version: 6.17.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Aug 2025 11:08:56 +0300

linux-meta (6.17.0-2.2) questing; urgency=medium

  * Main version: 6.17.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 26 Aug 2025 17:17:38 +0300

linux-meta (6.16.0-16.16) questing; urgency=medium

  * Main version: 6.16.0-16.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 16 Aug 2025 17:31:26 +0200

linux-meta (6.16.0-14.14) questing; urgency=medium

  * Main version: 6.16.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 15 Aug 2025 08:25:32 +0200

linux-meta (6.16.0-13.13+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] make linux-modules-ipu6-oem-24.04 depends on linux-
      modules-${kernel-abi-version}-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Aug 2025 17:28:29 +0200

linux-meta (6.16.0-13.13) questing; urgency=medium

  * Main version: 6.16.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] v6.16 now provides Intel ipu6-modules

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 16:33:11 +0200

linux-meta (6.16.0-12.12) questing; urgency=medium

  * Main version: 6.16.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 07 Aug 2025 09:59:54 +0200

linux-meta (6.16.0-11.11) questing; urgency=medium

  * Main version: 6.16.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sat, 02 Aug 2025 11:25:51 +0200

linux-meta (6.16.0-10.10) questing; urgency=medium

  * Main version: 6.16.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 28 Jul 2025 08:23:37 +0200

linux-meta (6.16.0-9.9) questing; urgency=medium

  * Main version: 6.16.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 21 Jul 2025 09:51:22 +0200

linux-meta (6.16.0-8.8) questing; urgency=medium

  * Main version: 6.16.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:14:32 +0200

linux-meta (6.16.0-0.0) questing; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 17 Jul 2025 15:13:18 +0200

linux-meta (6.15.0-4.4) questing; urgency=medium

  * Main version: 6.15.0-4.4

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 04 Jul 2025 15:00:42 +0300

linux-meta (6.15.0-3.3+1) questing; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Disable oem iwlwifi transitional deps for now, until backport-
      iwlwifi-dkms builds.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 25 Jun 2025 19:06:04 +0300

linux-meta (6.15.0-3.3) questing; urgency=medium

  * Main version: 6.15.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Replace linux-modules-extra with linux-modules for generic image
      depends.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:14:40 +0300

linux-meta (6.15.0-0.0) questing; urgency=medium

  * Dummy entry.

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 04 Jun 2025 09:08:36 +0300

linux-meta (6.14.0-17.17) plucky; urgency=medium

  * Main version: 6.14.0-17.17

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Thu, 01 May 2025 10:40:31 +0300

linux-meta (6.14.0-15.15) plucky; urgency=medium

  * Main version: 6.14.0-15.15

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 06 Apr 2025 15:11:50 +0200

linux-meta (6.14.0-14.14) plucky; urgency=medium

  * Main version: 6.14.0-14.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 04 Apr 2025 15:15:25 +0200

linux-meta (6.14.0-13.13) plucky; urgency=medium

  * Main version: 6.14.0-13.13

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 20:27:31 +0100

linux-meta (6.14.0-12.12) plucky; urgency=medium

  * Main version: 6.14.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Mar 2025 10:51:05 +0100

linux-meta (6.14.0-11.11) plucky; urgency=medium

  * Main version: 6.14.0-11.11

  * Miscellaneous Ubuntu changes
    - [Packaging] add transitionals for oem-24.04 ipu7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Mar 2025 11:31:54 +0100

linux-meta (6.14.0-10.10) plucky; urgency=medium

  * Main version: 6.14.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 12 Mar 2025 14:50:17 +0100

linux-meta (6.14.0-9.9) plucky; urgency=medium

  * Main version: 6.14.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Mar 2025 12:45:28 +0100

linux-meta (6.14.0-8.8) plucky; urgency=medium

  * Main version: 6.14.0-8.8

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add lowlatency-kernel meta packages

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 10 Mar 2025 18:59:34 +0100

linux-meta (6.14.0-7.7) plucky; urgency=medium

  * Main version: 6.14.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 10:46:37 +0100

linux-meta (6.14.0-6.6) plucky; urgency=medium

  * Main version: 6.14.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Feb 2025 09:44:48 +0100

linux-meta (6.14.0-5.5) plucky; urgency=medium

  * Main version: 6.14.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 26 Feb 2025 14:33:09 +0100

linux-meta (6.14.0-4.4) plucky; urgency=medium

  * Main version: 6.14.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:56:31 +0100

linux-meta (6.14.0-1.1) plucky; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 20 Feb 2025 14:22:50 +0100

linux-meta (6.12.0-16.16+2) plucky; urgency=medium


  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Packaging] Add lowlatency-kernel meta packages"

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Feb 2025 11:06:14 +0100

linux-meta (6.12.0-16.16+1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions: temporarily remove mofed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 16 Feb 2025 12:27:07 +0100

linux-meta (6.12.0-16.16) plucky; urgency=medium

  * Main version: 6.12.0-16.16

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] Add lowlatency-kernel meta packages

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Feb 2025 14:28:55 +0100

linux-meta (6.12.0-15.15+1) plucky; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions: temporarily remove mofed

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 05 Feb 2025 15:11:18 +0100

linux-meta (6.12.0-15.15) plucky; urgency=medium

  * Main version: 6.12.0-15.15

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 Feb 2025 12:38:13 +0100

linux-meta (6.12.0-12.12) plucky; urgency=medium

  * Main version: 6.12.0-12.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 22 Jan 2025 15:50:28 +0100

linux-meta (6.12.0-11.11) plucky; urgency=medium

  * Main version: 6.12.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 21 Jan 2025 17:19:23 +0100

linux-meta (6.12.0-10.10) plucky; urgency=medium

  * Main version: 6.12.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Sun, 29 Dec 2024 11:25:42 +0100

linux-meta (6.12.0-8.8) plucky; urgency=medium

  * Main version: 6.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 19 Dec 2024 15:11:56 +0100

linux-meta (6.12.0-7.7) plucky; urgency=medium

  * Main version: 6.12.0-7.7

  * Miscellaneous Ubuntu changes
    - [Packaging] Drop obsolete laptop-23.10 transitional
    - [Packaging] Drop obsolete generic-lpae transitional
    - [Packaging] Drop obsolete kvm transitional
    - [Packaging] Drop obsolete oem transitionals
    - [Packaging] Add transitionals for oem-24.04/-24.04a
    - [Packaging] Fix oem transitionals

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 18 Dec 2024 14:55:47 +0100

linux-meta (6.12.0-6.6) plucky; urgency=medium

  * Main version: 6.12.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 13 Dec 2024 16:37:01 +0100

linux-meta (6.12.0-5.5) plucky; urgency=medium

  * Main version: 6.12.0-5.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 12 Dec 2024 17:55:47 +0100

linux-meta-unstable (6.12.0-4.4) plucky; urgency=medium

  * Main version: 6.12.0-4.4

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 27 Nov 2024 11:50:52 +0100

linux-meta-unstable (6.12.0-3.3) plucky; urgency=medium

  * Main version: 6.12.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Nov 2024 09:59:40 +0100

linux-meta-unstable (6.12.0-2.2) plucky; urgency=medium

  * Main version: 6.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 13 Nov 2024 11:00:47 +0100

linux-meta-unstable (6.12.0-1.1) plucky; urgency=medium

  * Main version: 6.12.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:08:13 +0100

linux-meta-unstable (6.12.0-0.0) plucky; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Nov 2024 16:05:44 +0100

linux-meta-unstable (6.11.0-3.3) oracular; urgency=medium

  * Main version: 6.11.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 19 Aug 2024 12:05:27 +0300

linux-meta-unstable (6.11.0-2.2) oracular; urgency=medium

  * Main version: 6.11.0-2.2

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 12 Aug 2024 14:08:15 +0300

linux-meta-unstable (6.11.0-1.1) oracular; urgency=medium

  * Main version: 6.11.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 05 Aug 2024 20:31:39 +0300

linux-meta-unstable (6.10.0-14.14) oracular; urgency=medium

  * Main version: 6.10.0-14.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 03 Jul 2024 11:50:47 +0200

linux-meta-unstable (6.10.0-13.13) oracular; urgency=medium

  * Main version: 6.10.0-13.13

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 01 Jul 2024 13:35:11 +0200

linux-meta-unstable (6.10.0-12.12) oracular; urgency=medium

  * Main version: 6.10.0-12.12

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 28 Jun 2024 15:41:01 +0200

linux-meta-unstable (6.10.0-11.11) oracular; urgency=medium

  * Main version: 6.10.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 25 Jun 2024 14:54:13 +0200

linux-meta-unstable (6.10.0-10.10) oracular; urgency=medium

  * Main version: 6.10.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 24 Jun 2024 10:57:34 +0200

linux-meta-unstable (6.10.0-9.9) oracular; urgency=medium

  * Main version: 6.10.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 13:12:12 +0200

linux-meta-unstable (6.10.0-8.8) oracular; urgency=medium

  * Main version: 6.10.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 19 Jun 2024 12:07:40 +0200

linux-meta-unstable (6.10.0-7.7) oracular; urgency=medium

  * Main version: 6.10.0-7.7

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 18 Jun 2024 12:13:28 +0200

linux-meta-unstable (6.10.0-6.6) oracular; urgency=medium

  * Main version: 6.10.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 17 Jun 2024 11:03:40 +0200

linux-meta-unstable (6.10.0-5.5) oracular; urgency=medium

  * Main version: 6.10.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 11 Jun 2024 12:36:58 +0200

linux-meta-unstable (6.10.0-4.4) oracular; urgency=medium

  * Main version: 6.10.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 03 Jun 2024 11:52:24 +0200

linux-meta-unstable (6.10.0-3.3) oracular; urgency=medium

  * Main version: 6.10.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 31 May 2024 13:17:51 +0200

linux-meta-unstable (6.10.0-2.2) oracular; urgency=medium

  * Main version: 6.10.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 29 May 2024 14:09:18 +0200

linux-meta-unstable (6.10.0-1.1) oracular; urgency=medium

  * Main version: 6.10.0-1.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - move to unstable, 6.10 and oracular

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 18:05:23 +0200

linux-meta-unstable (6.10.0-0.0) oracular; urgency=medium

  * Empty entry

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 28 May 2024 15:57:55 +0200

linux-meta (6.8.0-34.34) noble; urgency=medium

  * Main version: 6.8.0-34.34

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 08 May 2024 13:15:09 +0200

linux-meta (6.8.0-32.32) noble; urgency=medium

  * Main version: 6.8.0-32.32

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

  * linux-virtual: recommends linux-tools and ubuntu-kernel-accessories
    (LP: #2064266)
    - [Packaging] Recommends linux-tools-$kernel-abi-version-$flavour and ubuntu-
      kernel-accessories

  * obsolete out-of-tree ivsc dkms in favor of in-tree one (LP: #2061747)
    - [Packaging] obsolete out-of-tree ivsc dkms

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Wed, 01 May 2024 16:03:09 +0200

linux-meta (6.8.0-31.31) noble; urgency=medium

  * Main version: 6.8.0-31.31

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Apr 2024 23:48:34 +0200

linux-meta (6.8.0-30.30) noble; urgency=medium

  * Main version: 6.8.0-30.30

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 16 Apr 2024 21:21:18 +0200

linux-meta (6.8.0-29.29) noble; urgency=medium

  * Main version: 6.8.0-29.29

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 20:33:43 +0200

linux-meta (6.8.0-28.28) noble; urgency=medium

  * Main version: 6.8.0-28.28

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 19:02:46 +0200

linux-meta (6.8.0-27.27) noble; urgency=medium

  * Main version: 6.8.0-27.27

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 11:15:08 +0200

linux-meta (6.8.0-26.26) noble; urgency=medium

  * Main version: 6.8.0-26.26

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Apr 2024 07:30:46 +0200

linux-meta (6.8.0-25.25) noble; urgency=medium

  * Main version: 6.8.0-25.25

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Apr 2024 11:33:38 +0200

linux-meta (6.8.0-24.24) noble; urgency=medium

  * Main version: 6.8.0-24.24

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 09 Apr 2024 12:11:43 +0200

linux-meta (6.8.0-23.23) noble; urgency=medium

  * Main version: 6.8.0-23.23

  * Miscellaneous Ubuntu changes
    - [Packaging] transitionals: bump oem-20.04 and oem-22.04 to rdepend on
      hwe-24.04 counterparts
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Apr 2024 15:23:20 +0200

linux-meta (6.8.0-22.22) noble; urgency=medium

  * Main version: 6.8.0-22.22

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2024 23:02:11 +0200

linux-meta (6.8.0-20.20+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends ubuntu-kernel-accessories from linux-
      generic/generic-64k

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 15:09:48 +0100

linux-meta (6.8.0-20.20) noble; urgency=medium

  * Main version: 6.8.0-20.20

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 Mar 2024 11:09:09 +0100

linux-meta (6.8.0-19.19) noble; urgency=medium

  * Main version: 6.8.0-19.19

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 14 Mar 2024 14:36:31 +0100

linux-meta (6.8.0-18.18) noble; urgency=medium

  * Main version: 6.8.0-18.18

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 12 Mar 2024 14:45:18 +0100

linux-meta (6.8.0-17.17) noble; urgency=medium

  * Main version: 6.8.0-17.17

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 12:46:53 +0100

linux-meta (6.8.0-16.16) noble; urgency=medium

  * Main version: 6.8.0-16.16

  * Miscellaneous Ubuntu changes
    - [Packaging] move 'Recommends linux-tools-$version-$flavour' to
      linux-$flavour

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 Mar 2024 10:48:50 +0100

linux-meta (6.8.0-15.15) noble; urgency=medium

  * Main version: 6.8.0-15.15

  * Miscellaneous Ubuntu changes
    - [Packaging] Transition laptop-23.10 to generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 Mar 2024 11:41:57 +0100

linux-meta (6.8.0-14.14) noble; urgency=medium

  * Main version: 6.8.0-14.14

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 01 Mar 2024 11:47:54 +0100

linux-meta (6.8.0-13.13) noble; urgency=medium

  * Main version: 6.8.0-13.13

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Feb 2024 15:02:54 +0100

linux-meta (6.8.0-12.12) noble; urgency=medium

  * Main version: 6.8.0-12.12

  * Miscellaneous Ubuntu changes
    - [Packaging] Recommends linux-tools-6.6.0-14-generic from linux-image-generic

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Feb 2024 14:36:24 +0100

linux-meta (6.8.0-11.11+1) noble; urgency=medium


  * Miscellaneous Ubuntu changes
    - [Packaging] temporarily remove linux-modules-ipu6-oem-22.04 and linux-
      modules-ivsc-oem-22.04

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 21 Feb 2024 12:20:33 +0100

linux-meta (6.8.0-11.11) noble; urgency=medium

  * Main version: 6.8.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 14 Feb 2024 00:04:47 +0100

linux-meta (6.8.0-10.10) noble; urgency=medium

  * Main version: 6.8.0-10.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 13 Feb 2024 13:24:21 +0100

linux-meta (6.8.0-9.9) noble; urgency=medium

  * Main version: 6.8.0-9.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 15:49:40 +0100

linux-meta (6.8.0-8.8) noble; urgency=medium

  * Main version: 6.8.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Feb 2024 11:07:40 +0100

linux-meta (6.8.0-7.7) noble; urgency=medium

  * Main version: 6.8.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 08 Feb 2024 12:06:08 +0100

linux-meta (6.8.0-6.6) noble; urgency=medium

  * Main version: 6.8.0-6.6

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [packaging] rename to linux-meta
    - debian/dkms-versions -- update from main

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Feb 2024 15:11:17 +0100

linux-meta (6.8.0-5.5) noble; urgency=medium

  * Master version: 6.8.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 02 Feb 2024 12:59:31 +0100

linux-meta-unstable (6.8.0-4.4) noble; urgency=medium

  * Master version: 6.8.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 14:14:13 +0100

linux-meta-unstable (6.8.0-3.3) noble; urgency=medium

  * Master version: 6.8.0-3.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Jan 2024 09:00:10 +0100

linux-meta-unstable (6.8.0-2.2) noble; urgency=medium

  * Master version: 6.8.0-2.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 13:10:37 +0100

linux-meta-unstable (6.8.0-1.1) noble; urgency=medium

  * Master version: 6.8.0-1.1

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 24 Jan 2024 10:49:42 +0100
